package model

var (
	ApprovalRefundStatusCreated = 1
	ApprovalRefundStatusPayed   = 2
	ApprovalTypeRefund          = "refund"
	ApprovalTypeCheckin         = "checkin"
	ApprovalTypeVacation        = "vacation"
)

type ApprovalRefund struct {
	Id           int64
	Username     string
	Month        string
	SpNo         string
	RefundType   string
	RefundDate   string
	RefundAmount float64
	RefundRemark string
	ApplyTime    string
	Status       int
	CreateTime   int64
	UpdateTime   int64
}
